package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderSplitDetail;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderSplitDetailMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderSplitDetail record);

    int insertSelective(TbPlussMerchantOrderSplitDetail record);

    TbPlussMerchantOrderSplitDetail selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderSplitDetail record);

    int updateByPrimaryKey(TbPlussMerchantOrderSplitDetail record);
}